Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000035OpenIVGeneralpublic2011-06-30 23:492011-07-01 05:05
ReporterClicheUsername 
Assigned ToGooD-NTS 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version0.9.2 (build 250) 
Target VersionFixed in Version0.9.2 (build 250) 
Summary0000035: OpenIV gives error and acts like it loads on start up
DescriptionOpenIV gives me an error everytime I open it about how it can't find a path which I have checked and isn't there. I will paste the error in "Additional Information"
Steps To ReproduceOpen the program OpenIV
Additional InformationTime: "16:45:53"
Type: "EFOpenError"
Message: "Cannot open file "C:\Users\James\Downloads\Games\GTA IV Mods\OpenIV\(beta)Legacy core\HashManager\shadres.parameters.names.txt". The system cannot find the path specified"

Additional information:
  Address: "0x0044971A"
  Procedure: "Classes.TFileStream.Create"
  Unit: "Classes", Line: "0"

Stack:
[00449715] Classes.TFileStream.Create + $121
[004495D0] Classes.TFileStream.Create + $20
[00447462] Classes.TStrings.LoadFromFile + $12
[0089A56A] OpenIV.HashManager.HashManager.Read (Line 71, "System\OpenIV.HashManager.pas" + 3) + $7
[0089A353] OpenIV.HashManager.HashManager.Create (Line 42, "System\OpenIV.HashManager.pas" + 1) + $17
[0089A2D4] OpenIV.HashManager.HashManager.Load (Line 36, "System\OpenIV.HashManager.pas" + 1) + $A
[0092CF70] OpenIV.Application.CProgram.Background (Line 234, "OpenIV.Application.pas" + 46) + $24
[00729A8B] System.ThreadManager.CSThread.Execute (Line 219, "System\LowLevel\System.ThreadManager.pas" + 3) + $3
[00406BD8] System.ThreadWrapper + $28
TagsNo tags attached.
GameGTA IV
Attached Files

- Relationships
has duplicate 0000036closedGooD-NTS Error on launching of OpenIV 

-  Notes
(0000017)
ClicheUsername (reporter)
2011-06-30 23:54

Forgot to mention it does not open the program, it just acts like it's loading for ever.
(0000019)
GooD-NTS (administrator)
2011-07-01 05:05

Please re-download OpenIV 0.9.2.

- Issue History
Date Modified Username Field Change
2011-06-30 23:49 ClicheUsername New Issue
2011-06-30 23:49 ClicheUsername Status new => assigned
2011-06-30 23:49 ClicheUsername Assigned To => GooD-NTS
2011-06-30 23:54 ClicheUsername Note Added: 0000017
2011-07-01 05:05 GooD-NTS Note Added: 0000019
2011-07-01 05:05 GooD-NTS Status assigned => closed
2011-07-01 05:05 GooD-NTS Resolution open => fixed
2011-07-01 05:05 GooD-NTS Fixed in Version => 0.9.2 (build 250)
2011-07-01 05:06 GooD-NTS Relationship added has duplicate 0000036
2014-06-09 09:34 GooD-NTS Category General (Общая) => General


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker